
#slider{
	width:500px;
	top:100px;
	position:fixed;
	z-index:99999;
	background:#fff;
}
   
#header {
    width: 335px;
    height: 480px;
    position: absolute;
    right: 0px;
    border: 1px solid #f5f5f5;
    margin-left: 40px;
    border-radius: 3px;
    box-shadow: 0 0 8px grey;
    background: #ececec;
}

#sidebar{
	position:absolute;
	top:145px;
	left:105px;
	box-shadow: 0 0 8px gray;
}
#sidebar img {
    cursor: pointer;
}
#sidebar1 img {
    cursor: pointer;
}
#sidebar1{
	position:absolute;
	top:145px;
	left:113px;
	box-shadow: 0 0 8px gray;
}


h3{
	font-family: 'Roboto Slab', serif;
}
#slider label {
    margin-bottom: 2px;
    font-size: 14px;
}

#slider input[type=text] {
    margin-bottom: 5px;
    padding: 6px;
    width: 100%;
    font-size: 15px;
    border-radius: 2px;
    border: 1px solid #c3c3c3;
}

#slider h4{
	font-size:15px;
}
div#title{
	position:absolute;
	top:300px;
	left:650px;
	}
	
#slider select{
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:1px solid #98d0f1;
}

#slider textarea{
	padding:6px;
	font-size:15px;
	border-radius:2px;
	border: 1px solid #c3c3c3;
	margin-bottom: 5px;
	height:80px;
	width:100%;
	margin-bottom:10px;
}	

#header button {
    background: #A1080A;
    border: none;
    color: #fff;
    font-size: 15px;
    font-weight: bolder;
    padding: 8px;
    border-radius: 3px;
    cursor: pointer;
    float:right;
}
/*--------------------------------------
		Advertisement div
----------------------------------------*/
.formget{
	width:300px;
	margin-top: 65px;
	margin-left: 57px;
	float: left;
	}
#slider h2 {
    color: #fff;
    text-align: center;
    background-color: #a1080b;
    font-size: 22px;
    margin-top: 0px;
    padding: 8px;
}

#header form {
    padding: 2px 10px;
}

#slider textarea::-webkit-input-placeholder {
color: #333 !important;
    font-size:12px;
}
 
#slider textarea:-moz-placeholder { /* Firefox 18- */
color: #333 !important;
    font-size:12px;
}
 
#slider textarea::-moz-placeholder {  /* Firefox 19+ */
color: #333 !important;
    font-size:12px;
}
 
#slider textarea:-ms-input-placeholder {  
color: #333 !important;
    font-size:12px;
}




#slider input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
      font-size:12px;
}
#slider input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #333;
      font-size:12px;
}
#slider input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #333;
      font-size:12px;
}
#slider input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #333;
      font-size:12px;
}

